<PAMDataset>
  <PAMRasterBand band="1">
    <NoDataValue>-9.99900000000000E+03</NoDataValue>
    <Metadata>
      <MDI key="STATISTICS_MAXIMUM">25.07799911499</MDI>
      <MDI key="STATISTICS_MEAN">5.3372458394654</MDI>
      <MDI key="STATISTICS_MINIMUM">-17.062999725342</MDI>
      <MDI key="STATISTICS_STDDEV">5.1268363667369</MDI>
    </Metadata>
  </PAMRasterBand>
</PAMDataset>
